0 Replies Latest reply on Sep 11, 2013 7:44 AM by Pmaquoi

    Java.Lang error with the new emm bundle

    Pmaquoi

      I have tried to install the new bundle extension for the EMM 11

       

      this has generated this error and all my emm config is now lost

       

       

      javalang.png

       

      someone can help ?